<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3434" name="Page" prototype="Page" created="1391726977288" lastModified="1391726977400">
  <hop:parent idref="0" prototyperef="Root"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>192.94.94.105</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>scifest</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.102 Safari/537.36</http_browser>
    <time type="date">06.02.2014 16:49:37 CST</time>
    <hopsession>192.94.94.yds6dbd3lrc</hopsession>
    <body>&lt;h1&gt;USA Science &amp; Engineering Festival&lt;/h1&gt;
&lt;p&gt;
    Come back soon!
&lt;/p&gt;</body>
    <pseudoparent idref="0" prototyperef="Root"/>
    <http_referer>http://beagleboard.org/scifest/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>jkridner@gmail.com</user>
  </hopobject>
</xmlroot>
